Is there any required minimum version of Jira datacenter for migration from cloud to datacenter?

Jongho Jung May 8, 2024

Hello,

I want to know if there is any required minimum version of Jira datacenter for migration from cloud to datacenter.

Now we are using 9.12.7 version of Jira datacenter and another Jira instance is running on Jira cloud.

We plan to migrate cloud Jira instance to datacenter version.

So I want to know if there is any required minimum version of datacenter to migrate one cloud instance to datacenter.

Thanks.

1 answer

1 accepted

0 votes
Answer accepted
Trudy Claspill
Community Leader
Community Leader
Community Leaders are connectors, ambassadors, and mentors. On the online community, they serve as thought leaders, product experts, and moderators.
May 8, 2024

Hello @Jongho Jung 

I found this document concerning migrating from Jira Cloud to Jira Data Center v9.12

https://confluence.atlassian.com/adminjiraserver0912/migrating-from-jira-cloud-to-server-applications-1346047052.html

I found versions of this document back to Jira Data Center v8.20. I didn't look for anything older than that.

Are you going to try to migrate to a older version than that?

Note the warnings in the documentation about loss of functionality/features in this sort of migration, due to Jira Cloud often having functionality that is not available in even the newest version of Jira Data Center.

Jongho Jung May 8, 2024

Thanks for your kind answer.

We plan to migrate to v9.12 so I believe it can be.

Thanks.

Suggest an answer

Log in or Sign up to answer
DEPLOYMENT TYPE
CLOUD
PRODUCT PLAN
PREMIUM
TAGS
AUG Leaders

Atlassian Community Events